/*
 * App Global CSS
 * ----------------------------------------------------------------------------
 * Put style rules here that you want to apply globally. These styles are for
 * the entire app and not just one component. Additionally, this file can be
 * used as an entry point to import other CSS/Sass files to be included in the
 * output CSS.
 * For more information on global stylesheets, visit the documentation:
 * https://ionicframework.com/docs/layout/global-stylesheets
 */

/* Core CSS required for Ionic components to work properly */
@import "~@ionic/angular/css/core.css";

/* Basic CSS for apps built with Ionic */
@import "~@ionic/angular/css/normalize.css";
@import "~@ionic/angular/css/structure.css";
@import "~@ionic/angular/css/typography.css";
@import "~@ionic/angular/css/display.css";

/* Optional CSS utils that can be commented out */
@import "~@ionic/angular/css/padding.css";
@import "~@ionic/angular/css/float-elements.css";
@import "~@ionic/angular/css/text-alignment.css";
@import "~@ionic/angular/css/text-transformation.css";
@import "~@ionic/angular/css/flex-utils.css";

@import "~bootstrap/dist/css/bootstrap.css";
@import "assets/fontawesome/css/all.css";

ion-content {
  --background: url("assets/images/background-main.jpg")
  no-repeat center/cover fixed;
}

.in-toolbar {
  height: 40px;
}

.md,
.ios,
.wp {
  ion-header {
    height: 40px; //by default 56px
  }
}

hr.solid {
  border-top: 1px solid #bbb;
}

body {
  color: #000000;
}

.bg-white {
  background-color: #ffffff;
}

.text-black-1 {
  color: #000000;
}

.text-green-impl {
  color: green;
}

.text-red-impl {
  color: red;
}
